getpoints:
  path: /getpoints/
  defaults:
    _controller: Violution\MaterialMap\Classes\Controller\MapServiceController:getpointsAction
    _scope: frontend
    _token_check: true
get_coordinates:
  path: /get_coordinates/
  defaults:
    _controller: Violution\MaterialMap\Classes\Controller\CoordinatesServiceController:getCoordinates
    _scope: frontend
    _token_check: true
